<h3 appHightlight>{{ product.title | uppercase }}</h3>
<img [src]="product.image" alt="">
<strong>{{ product.price | currency }}</strong>
<p>{{ product.description | slice:0:20 }}</p>
<br>
<h4>{{ today | date: 'HH:mm'}}</h4>
<br>
<small>Boton -> Output</small>
<br>
<button (click)="addCart()">Agregar al carrito</button>
<a [routerLink]="['/products', product.id]">Ver Detalle</a>